CVE-2016-4015

Published on: 04/14/2016 12:00:00 AM UTC

Last Modified on: 03/23/2021 11:26:58 PM UTC

CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H

Certain versions of Netweaver from Sap contain the following vulnerability:

The Enqueue Server in SAP NetWeaver JAVA AS 7.1 through 7.4 allows remote attackers to cause a denial of service (process crash) via a crafted request, aka SAP Security Note 2258784.

  • CVE-2016-4015 has been assigned by [email protected] to track the vulnerability - currently rated as HIGH severity.

CVSS3 Score: 7.5 - HIGH

Attack
Vector
Attack
Complexity
Privileges
Required
User
Interaction
NETWORK LOW NONE NONE
Scope Confidentiality
Impact
Integrity
Impact
Availability
Impact
UNCHANGED NONE NONE HIGH

CVSS2 Score: 5 - MEDIUM

Access
Vector
Access
Complexity
Authentication
NETWORK LOW NONE
Confidentiality
Impact
Integrity
Impact
Availability
Impact
NONE NONE PARTIAL

CVE References

Description Tags Link
SAP Security Notes April 2016 - DoS vulnerabilities on the rise erpscan.io
text/html
URL Logo MISC erpscan.io/press-center/blog/dos-vulnerabilities-on-the-rise-sap-security-notes-april-2016/
[ERPSCAN-16-019] SAP NetWeaver Enqueue Server - DoS vulnerability erpscan.io
text/html
URL Logo MISC erpscan.io/advisories/erpscan-16-019-sap-netweaver-enqueue-server-dos-vulnerability/

Known Affected Configurations (CPE V2.3)

Type Vendor Product Version Update Edition Language
ApplicationSapNetweaver7.1AllAllAll
ApplicationSapNetweaver7.2AllAllAll
ApplicationSapNetweaver7.3AllAllAll
ApplicationSapNetweaver7.4AllAllAll
ApplicationSapNetweaver7.1AllAllAll
ApplicationSapNetweaver7.2AllAllAll
ApplicationSapNetweaver7.3AllAllAll
ApplicationSapNetweaver7.4AllAllAll
  • cpe:2.3:a:sap:netweaver:7.1:*:*:*:java_as:*:*:*:
  • cpe:2.3:a:sap:netweaver:7.2:*:*:*:java_as:*:*:*:
  • cpe:2.3:a:sap:netweaver:7.3:*:*:*:java_as:*:*:*:
  • cpe:2.3:a:sap:netweaver:7.4:*:*:*:java_as:*:*:*:
  • cpe:2.3:a:sap:netweaver:7.1:*:*:*:java_as:*:*:*:
  • cpe:2.3:a:sap:netweaver:7.2:*:*:*:java_as:*:*:*:
  • cpe:2.3:a:sap:netweaver:7.3:*:*:*:java_as:*:*:*:
  • cpe:2.3:a:sap:netweaver:7.4:*:*:*:java_as:*:*:*: